## libaudio-mpd-perl 1.102260

=== debian/changelog ===
libaudio-mpd-perl (1.102260-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: point to /usr/share/common-licenses/GPL-1.
  * Set Standards-Version to 3.9.1 (no changes).
  * debian/control: remove version from libtest-corpus-audio-mpd-perl build
    dependency.
  * debian/{rules,control}: don't run RELEASE tests anymore, some of them are
    too fragile.
  * Convert to source format 3.0 (quilt).

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Aug 2010 12:38:59 +0200

libaudio-mpd-perl (1.100430-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Add myself to Uploaders and Copyright
  * Rewrite control description

  [ gregor herrmann ]
  * debian/copyright: adjust formatting, years of upstream copyright, list of
    debian/ contributors.
  * debian/control: update dependencies as per upstream changes.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Feb 2010 19:49:34 +0100

libaudio-mpd-perl (0.19.7-1) unstable; urgency=low

  * New upstream release
  * Removed patch, applied from upstream. Removed quilt and updated
    debian/rules.
  * Added me as maintainer.

 -- Jose Luis Rivas <ghostbar@debian.org>  Sun, 04 Oct 2009 00:29:40 -0430

libaudio-mpd-perl (0.19.6-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.3 (no further changes).
  * Add patch to deal with newer Class::Accessor, thanks to Joey Hess
    and Russ Allbery for the report and the fix (closes: #548305).
    Add quilt framework, minimize debian/rules, and bump debhelper/quilt
    dependencies.
  * debian/control: split Build-Depends and Build-Depends-Indep.
  * debian/copyright: minore updates.
  * debian/control: make short description a noun phrase.

 -- gregor herrmann <gregoa@debian.org>  Tue, 29 Sep 2009 22:46:23 +0200

libaudio-mpd-perl (0.19.6-1) unstable; urgency=low

  * New upstream release
  * debian/control
    + Add /me to Uploaders
  * Move both libgetopt-euclid-perl and libproc-daemon-perl from Suggests to
    Recommends (Closes: #514272)

 -- Franck Joncourt <franck.mail@dthconnex.com>  Sun, 15 Feb 2009 16:48:16 +0100

libaudio-mpd-perl (0.19.5-1) unstable; urgency=low
  
  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * New upstream release
  * debian/copyright 
    + update format
    + refresh upstream copyright years
    + Add individual stanzas for debian/* copyright
  * debian/rules; enable test suite, MPD related tests are skipped
  * debian/control; add libtest-pod-perl and libtest-pod-coverage-perl
  
 -- Rene Mayorga <rmayorga@debian.org.sv>  Fri, 16 Jan 2009 20:11:25 -0600

libaudio-mpd-perl (0.19.4-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.
  * Remove debian/examples, we already have libaudio-mpd-perl.examples; rename
    debian/docs to debian/libaudio-mpd-perl.docs for consistency.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Aug 2008 13:44:30 -0300

libaudio-mpd-perl (0.19.3-1) unstable; urgency=low

  * New upstream release
  * debian/control 
    + add myself to uploaders
    + add module name to Long description
    + wrap long lines
  * debian/copyright - convert to (new)format
  * refresh debian/rules with rules.dh7.noxs
  * Don't install README anymore - it only has installation info.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Fri, 15 Aug 2008 19:43:55 -0600

libaudio-mpd-perl (0.19.2-1) unstable; urgency=low

  [ Joey Hess ]
  * Some more rules file minimisation.
  * Include examples/* and AUTHORS.

  [ Damyan Ivanov ]
  * New upstream release
  * debian/watch: use dist-based URL.
  * remove redundant README from docs
  * Put me in Uploaders, Joey removed himself
  * Standards-Version: 3.8.0 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 01 Jul 2008 10:27:05 +0300

libaudio-mpd-perl (0.19.1-2) unstable; urgency=low

  * debian/rules minimisation using debhelper v7.

 -- Joey Hess <joeyh@debian.org>  Wed, 23 Apr 2008 22:54:13 -0400

libaudio-mpd-perl (0.19.1-1) unstable; urgency=low

  * New upstream release, incorporating my previous changes.

 -- Joey Hess <joeyh@debian.org>  Mon, 03 Dec 2007 16:58:20 -0500

libaudio-mpd-perl (0.19.0-3) unstable; urgency=low

  * Modify all_playlists to returns strings, not objects, for consistency
    with the other _all methods, and for speed.
  * Tighten up regexp in _cooked_command_as_kv, to not eat significant
    whitespace.

 -- Joey Hess <joeyh@debian.org>  Sat, 01 Dec 2007 15:39:01 -0500

libaudio-mpd-perl (0.19.0-2) unstable; urgency=low

  * Add an all_playlists method.
  * Tighten up regexp in _cooked_command_as_items, to not eat significant
    whitespace.

 -- Joey Hess <joeyh@debian.org>  Sat, 01 Dec 2007 15:08:03 -0500

libaudio-mpd-perl (0.19.0-1) unstable; urgency=low

  * New upstream release.
  * Incorporates all my changes so far.

 -- Joey Hess <joeyh@debian.org>  Thu, 29 Nov 2007 17:57:33 -0500

libaudio-mpd-perl (0.18.3-2) unstable; urgency=low

  * Fix my broken MPD_HOST password patch.

 -- Joey Hess <joeyh@debian.org>  Wed, 28 Nov 2007 20:01:51 -0500

libaudio-mpd-perl (0.18.3-1) unstable; urgency=low

  * Initial debianisation.
  * Support MPD_HOST of the form password@host, as used by mpc.
  * mpd-dynamic: Connect before daemonising so that errors are
    visible.

 -- Joey Hess <joeyh@debian.org>  Wed, 28 Nov 2007 17:44:52 -0500
