=== debian/control ===
Source: libaudio-mpd-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), libmodule-build-perl (>= 0.360100)
Build-Depends-Indep: perl,
 libaudio-mpd-common-perl,
 libmoose-perl,
 libmoosex-has-sugar-perl,
 libmoosex-semiaffordanceaccessor-perl,
 libtest-corpus-audio-mpd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Rene Mayorga <rmayorga@debian.org.sv>, gregor herrmann <gregoa@debian.org>,
 Franck Joncourt <franck.mail@dthconnex.com>, 
 Jose Luis Rivas <ghostbar@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Audio-MPD/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libaudio-mpd-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libaudio-mpd-perl/

Package: libaudio-mpd-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libaudio-mpd-common-perl,
 libmoose-perl,
 libmoosex-has-sugar-perl,
 libmoosex-semiaffordanceaccessor-perl
Recommends: libgetopt-euclid-perl, libproc-daemon-perl
Suggests: mpd
Description: module to communicate with MPD servers
 Audio::MPD is a Perl module that provides an object-oriented interface for
 communicating with and controlling MPD (Music Player Daemon) servers. It also
 includes an example control daemon, mpd-dynamic, which implements a dynamic
 playlist for MPD.
