## libaudio-mpd-perl 1.110560

=== debian/changelog ===
libaudio-mpd-perl (1.110560-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release
  * (Build-)Depends(-Indep) on libaudio-mpd-common-perl >= 1.110550
  * Build-Depends-Indep on libtest-corpus-audio-mpd-perl >= 1.110600,
    due to a bug in the previous version that made libaudio-mpd-perl FTBS
  * Bump to debhelper 8
  * Replace "Debian GNU/Linux" with just "Debian" in debian/copyright
  * Move libgetopt-euclid-perl and libproc-daemon-perl to
    (Build-)Depends(-Indep)
  * Add myself to Uploaders and debian/copyright

  [ gregor herrmann ]
  * d/copyright: update years of copyright.
  * Bump libtest-corpus-audio-mpd-perl version further to >= 1.110710, avoids
    another problem in tests.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Mar 2011 22:35:15 +0100
