## libaudio-mpd-perl 1.112670

=== debian/changelog ===
libaudio-mpd-perl (1.112670-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release 1.111200

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release 1.112670.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Sep 2011 21:50:11 +0200
