=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
  Franck Joncourt <franck.mail@dthconnex.com>,
  Jose Luis Rivas <ghostbar@debian.org>,
  Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Audio-MPD/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libaudio-mpd-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libaudio-mpd-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libaudio-mpd-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libaudio-mpd-perl.git
 
 Package: libaudio-mpd-perl
 Architecture: all
