## libaudio-mpd-perl 1.120610

=== debian/changelog ===
libaudio-mpd-perl (1.120610-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control:
    - bump version of libtest-corpus-audio-mpd-perl build dependency
    - add (build) dependency on libio-socket-ip-perl
    - add perl as an alternative build dependency for Module::Build

  [ Florian Schlichting ]
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Fixed Perl errors and warnings when no song is playing, quickly applied
    by upstream (Closes: #655669, #655670).
  * Added myself to uploaders and copyright.
  * Imported Upstream version 1.120610.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 01 Mar 2012 16:54:42 +0000
