=== debian/control ===
--- 
+++ 
@@ -2,23 +2,25 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
- libmodule-build-perl (>= 0.360100)
+ perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
 Build-Depends-Indep: perl,
  libaudio-mpd-common-perl (>= 1.110550),
  libgetopt-euclid-perl,
+ libio-socket-ip-perl,
  libmoose-perl,
  libmoosex-has-sugar-perl,
  libmoosex-semiaffordanceaccessor-perl,
  libproc-daemon-perl,
- libtest-corpus-audio-mpd-perl (>= 1.110710),
+ libtest-corpus-audio-mpd-perl (>= 1.113282),
  perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  Rene Mayorga <rmayorga@debian.org.sv>, gregor herrmann <gregoa@debian.org>,
  Franck Joncourt <franck.mail@dthconnex.com>,
  Jose Luis Rivas <ghostbar@debian.org>,
- Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
+ Alessandro Ghedini <al3xbio@gmail.com>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Audio-MPD/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libaudio-mpd-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libaudio-mpd-perl.git
@@ -28,6 +30,7 @@
 Depends: ${perl:Depends}, ${misc:Depends},
  libaudio-mpd-common-perl (>= 1.110550),
  libgetopt-euclid-perl,
+ libio-socket-ip-perl,
  libmoose-perl,
  libmoosex-has-sugar-perl,
  libmoosex-semiaffordanceaccessor-perl,
