=== debian/watch ===
version=3
http://search.cpan.org/dist/Audio-MPD/   .*/Audio-MPD-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
