## libaudio-mpd-perl 2.000

=== debian/changelog ===
libaudio-mpd-perl (2.000-4) unstable; urgency=medium

  * Add patch from Simon McVittie enabling UNIX socket support for MPD_HOST
    environment variable
    (Closes: #768982)

 -- Damyan Ivanov <dmn@debian.org>  Sat, 20 Jun 2015 16:36:18 +0000

libaudio-mpd-perl (2.000-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 May 2015 23:21:27 +0200

libaudio-mpd-perl (2.000-2) unstable; urgency=medium

  * Add patch to make tests work with mpd >= 0.19.
    
    One tests checks for the accumulated playtime of the audio samples.
    Test::Corpus::Audio::MPD contains 5 tracks just over 1.8 seconds each.
    mpd < 0.19 rounded each track up to 2 seconds then added the lengths in
    seconds to get 10s, but mpd >= 0.19 adds up the lengths in ms and then
    rounds it down to 9s.
    Change this test to look for >= 9 and <= 10 seconds.

    Thanks to Simon McVittie for the patch. (Closes: #768692)

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Nov 2014 20:52:49 +0100

libaudio-mpd-perl (2.000-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  * New upstream release. Fixes
    + "FTBFS: Tests errors"
      (Closes: #730936)
    + "deprecation warnings from Moose::Util::TypeConstraints"
      (Closes: #740621)
  * Bump versioned (build) dependency on libaudio-mpd-common-perl to
    2.001; cf. CPAN RT#91082
  * Update years of packaging copyright.
  * debian/control:
    - add alternative for IO::Socket::IP
    - add new build dependencies on liblist-allutils-perl and net-tools
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Wed, 11 Jun 2014 19:39:54 +0200
