=== debian/control ===
Source: libaudio-mpd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Rene Mayorga <rmayorga@debian.org.sv>,
           gregor herrmann <gregoa@debian.org>,
           Franck Joncourt <franck.mail@dthconnex.com>,
           Jose Luis Rivas <ghostbar@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>,
           Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libaudio-mpd-common-perl (>= 2.001),
                     libgetopt-euclid-perl,
                     perl (>= 5.19.8) | libio-socket-ip-perl,
                     liblist-allutils-perl,
                     libmoose-perl,
                     libmoosex-has-sugar-perl,
                     libmoosex-semiaffordanceaccessor-perl,
                     libproc-daemon-perl,
                     libtest-corpus-audio-mpd-perl (>= 1.113282),
                     net-tools
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libaudio-mpd-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libaudio-mpd-perl.git
Homepage: https://metacpan.org/release/Audio-MPD
Testsuite: autopkgtest-pkg-perl

Package: libaudio-mpd-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libaudio-mpd-common-perl (>= 2.001),
         libgetopt-euclid-perl,
         perl (>= 5.19.8) | libio-socket-ip-perl,
         libmoose-perl,
         libmoosex-has-sugar-perl,
         libmoosex-semiaffordanceaccessor-perl,
         libproc-daemon-perl
Suggests: mpd
Description: module to communicate with MPD servers
 Audio::MPD is a Perl module that provides an object-oriented interface for
 communicating with and controlling MPD (Music Player Daemon) servers. It also
 includes an example control daemon, mpd-dynamic, which implements a dynamic
 playlist for MPD.
