## libaudio-mpd-perl 2.004

=== debian/changelog ===
libaudio-mpd-perl (2.004-2) unstable; urgency=medium

  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jose Luis Rivas from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * Skip t/40-playlist.t during build and autopkgtest. (Closes: #846721)

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Dec 2016 17:46:04 +0100

libaudio-mpd-perl (2.004-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  * Import upstream version 2.004:
    Fixes "mpd-dynamic: requires ratings.db since 2.002"
    (Closes: #823246)
  * Drop unix-socket-in-MPD_HOST.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 May 2016 15:19:14 +0200

libaudio-mpd-perl (2.002-2) unstable; urgency=medium

  * Skip t/23-output.t test during build and autopkgtests. The test is
    timing critical, and expects specific error messages.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Apr 2016 15:30:28 +0200

libaudio-mpd-perl (2.002-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 2.002.
  * Drop mpd-0.19.patch, merged upstream.
  * debian/copyright: document new bin/mpd-dump-ratings script.
  * Update years of packaging copyright.
  * Update (build) dependencies.
  * Add a patch and a lintian override for spelling issues.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Apr 2016 12:44:11 +0200
