=== debian/watch ===
version=3
https://metacpan.org/release/Audio-MPD   .*/Audio-MPD-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
